%
\documentclass[12pt]{ts-jobs}
\begin{document}
\title{Preparing a Deposit}
\date{}
\maketitle

\section{When}
  Whenever there is more than \$500 in the cash-box at the end of the night, or we have checks more than 2 weeks old. 

\section{What you need}
  \begin{itemize}
  \item Current books worksheet 
  \item Deposit slip (and envelope)
  \end{itemize}

\section{Responsibilities}
  \begin{itemize}
  \item Get out a deposit slip (and envelope), and fill in your name on the ``Prepared by:'' line and the date on the ``Date:'' line.
  \item Leave about \$25--\$50 in the cash box in appropriate bills, and put the rest of the cash into the deposit envelope. Fill in the lines for how much currency and coins are being deposited.
  \item Stamp all the checks with our ``For deposit only'' stamp (in the endorsement area on the back of each check). For each check, write the last name of the person who wrote the check and the amount the check was for. Put the checks in the deposit envelope.
  \item Total up all money (and checks) being deposited, and write the amount in the total box. 
  \item Write "Tech Squares 2720265" in the blank space under where it says Bank of America (2720265 is our account number). 
  \item Record the amount deposited on the books worksheet. 
  \item If we only have a couple deposit slips left, please let the Treasurer or Vice Treasurer know so we can get more. 
  \item Find someone to take the deposit. Anyone who will be around MIT during business hours during the day can make the deposit. Some people who can make deposits are Lin Rogers, Lotta Blumberg, Kevin Chen, and Alex Dehnert.
  	\end{itemize}
  	
\section{Making a Deposit}
\begin{itemize}
\item Take the deposit envelope including both white and yellow copies of the deposit slip and the money (and checks) to be deposited to Bank of America on the first floor of the student center during business hours. 
\item Tell one of the tellers that you'd like to make a deposit, and give them the contents of the deposit envelope. The teller should give you back the yellow deposit slip and a white confirmation slip. 
\item Go to W20-500 (5th floor of the student center) and drop off the yellow slip and the confirmation slip in the deposit drop off box.
\end{itemize}

\end{document}

